* {
  font-size: 11px;
  font-family: verdana;
color:#3e3e3e;
}



a {
color:#3e3e3e;
text-decoration:none;
}
body {
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-family: arial;

}
.Price {
  font-weight: bold;
  font-size: 18px;
  color: #000000;
}
h1 {
  font-size: 18px;
  color: #3e3e3e;
  font-weight:normal;
padding:0px;
margin:0px 0px 5px 0px;
}
h2 {
  font-size: 16px;
  color: #3e3e3e;
}
h3 {
  font-size: 14px;
  color: #3e3e3e;
}
.table_border {
  border-left: 1px #CCCCCC solid;
  border-right: 1px #CCCCCC solid;
  background-color: #FFFFFF;
}


/** * Hinweistexte oder Ergebnisausgaben werden in diesen Boxen platziert */
.plenty_horizontal_bar {
  width: 99%;
  margin: 4px 0px 4px 0px;
  padding: 0px;
  border: 2px solid #dfdfdf;
  background-color: #f8f8ff;
  text-align: left;
  vertical-align: middle;
}
.plenty_horizontal_bar div {
  padding-left: 8px;
  padding-bottom: 4px;
}
.plenty_horizontal_bar h2 {
  color: #D2D1D7;
  font-weight: normal;
}
/* ======================================*/

img {
border:0 none;
}



#back {
margin-top:0px;
text-align:center;
}


#back_header {
margin:0px;
background: none;
}



#back_footer {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background: none;

}





#wrap {
  text-align: left;
  padding: 0px;

  float: none;
  clear: both;
margin:0 auto;
width:1000px;
border:0px solid #cc0011;
}


#back_model{
background: none;
}


/*  ============== grundboxen struktur ================= */


#mitteteil_container{

background: none;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border:0px solid #cc0011;

}


#links{
width:224px;
float:left;
margin:0px 8px 0px 0px;
border:0px solid #cc0011;
}



#rechts{
float:left;
width:760px;
border:0px solid #cc0011;
margin:0px 0px 0px 0px;
}




#header {
  width: 1000px;
  height: 178px;
  text-align:left;
  z-index:10;
position:relative;
border: 0px solid #cc0011;
background: none;
}


#footer {
border:0px solid #000000;
position:relative;
width:1000px;
height:260px;
margin:0px 0px 0px 0px;
background: none;
}



/*  ============= layout hilfen ==================== */
hr {
  display: none
}
hr.break {
  display: block;
  visibility: hidden;
}
.break {
  float: none;
  clear: both;
}
.clearfix:after {
  content: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\".\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}






/*  ========== header =============== */

#suche{
border:0px solid #cc0011;
width:170px;
position:absolute;
left:395px;
bottom:21px;
display:inline;
display:none;
}

#suche h4{
display:inline;
text-transform:uppercase;
color:#ffffff;
font-size:11px;
margin-right:5px;
font-weight:normal;
display:none;
}


#suche form.search_form {
 display:inline

}

#suche form.search_form input#butt,#suche form#search_form input#butt{
color: #ffffff;
background:none;
border:none;
text-transform: uppercase;
text-decoration: none;
display:inline;
margin:0px;
padding:0px;
cursor:pointer;
width:25px;
font-size:11px;
text-align:left;
display:none;
}

#suche input#topsinput{
border:none;
background:none;
border:0px solid #cc0011;
width:69px;
height:15px;
color:#3c3c3c;
display:none;
}


#livesuche{
border:0px solid #cc0011;
width:175px;
position:absolute;
left:215px;
bottom:21px;
display:inline;
display:none;
}

#livesuche h4{
display:inline;
text-transform:uppercase;
color:#ffffff;
font-size:11px;
font-weight:normal;
display:none;
}


#livesuche form.search_form {
 display:inline
display:none;
}


#livesuche input{
border:none;
background:none;
border:0px solid #cc0011;
width:86px;
height:15px;
color:#3c3c3c;
display:none;
}


#trustedlogo{
border:0px solid #cc0011;
position:absolute;
left:360px;
top:6px;
display:none;
}


#trustedlogo a{
background: url(/layout/polsterei/images/trusted.jpg) no-repeat 0 0;
height:75px;
width:75px;
display:block;
display:none;
}

#trustedlogo a:hover{
background: url(/layout/polsterei/images/trusted_glow.jpg) no-repeat 0 0;
display:none;
}

a.anfahrt{
display:block;
float:left;
font-size:11px;
color:#ffffff;
padding:0px 0px 0px 0px;
text-transform:uppercase;
position:absolute;
right:240px;
bottom:23px;
display:none;
}

a.login{
display:block;
float:left;
font-size:11px;
color:#ffffff;
padding:0px 0px 0px 0px;
text-transform:uppercase;
position:absolute;
right:163px;
bottom:23px;
display:none;
}

a.konto{
display:block;
float:left;
font-size:11px;
color:#ffffff;
padding:0px 0px 0px 0px;
text-transform:uppercase;
position:absolute;
right:74px;
bottom:23px;
display:none;
}


a.kasse{
display:block;
float:left;
font-size:11px;
color:#ffffff;
padding:0px 0px 0px 0px;
text-transform:uppercase;
position:absolute;
right:20px;
bottom:23px;
display:none;
}


#home_gif a{
position:absolute;
left:10px;
top:10px;
height:68px;
width:338px;
border:0px solid #cc0011;
display:block;
display:none;
}


#versand_gif a{
position:absolute;
right:220px;
top:20px;
z-index:100;
height:54px;
width:196px;
border:0px solid #cc0011;
display:block;
background: url(/layout/polsterei/images/musterversand1.png) no-repeat 0 0;
display:none;
}

#versand_gif a:hover{
background: url(/layout/polsterei/images/musterversand2.png) no-repeat 0 0;
display:none;
}




#warenkorb {
border:0px solid #cc0011;
color: #ffffff;
padding:0px 0px 5px 0px;
position:absolute;
right:55px;
top:50px;
width:70px;
text-align:right;
display:none;
}


#warenkorb a{
color: #3c3c3c;
text-decoration:none;
font-family:verdana;
font-size:11px;
padding:0px 0px 0px 5px;
display:block;
display:none;
}


#tipps a{
position:absolute;
right:300px;
top:80px;
height:55px;
width:150px;
border:0px solid #cc0011;
display:block;
background: url(/layout/polsterei/images/tipps1.png) no-repeat 0 0;
display:none;
}

#tipps a:hover{
background: url(/layout/polsterei/images/tipps2neu.png) no-repeat 0 0;
display:none;
}



/*  =========== footer =================== */


.footer_navi{
position:absolute;
top:112px;
color:#58792D;
right:30px;
text-align:right;
border:0px solid #cc0011;
display:none;
}

.footer_navi a{
font-size:11px;
font-family:arial;
color:#3c3c3c;
padding:0px 2px 0px 2px;
text-decoration:underline;
display:none;
}


.footer_navi a:hover{
color: #ff8928;
display:none;
}


#zahlungsarten{
position:absolute;
top:30px;
color:#58792D;
right:30px;
text-align:right;
border:0px solid #cc0011;
display:none;
}

#footer #style {
text-align:left;
font-size:10px;
color:#ffffff;
position:absolute;
left:30px;
top:50px;
font-family:verdana;
display:inline;
display:none;
}

#footer #style a{
font-size:10px;
color:#ffffff;
text-decoration:underline;
display:none;
}



#cloud a{
color:#3c3c3c;
text-decoration:none;
display:inline;
padding:5px 10px 5px 0px;
}

#cloud a.tag_3{
font-size:15px;
text-decoration:underline;
}

#cloud a.tag_1{
font-size:18px;
font-weight:bold;
}

#cloud a.tag_2{
font-size:16px;
text-transform:uppercase;
}

#cloud a.tag_4{
font-size:20px;

}

#cloud a.tag_5{
font-size:16px;
font-style:italic;
}






/*** Linke Seite ***/

.box_header{
background: url(/layout/polsterei/images/box_header.png) no-repeat 0 0;
width:219px;
height:20px;
margin:0px 0px 0px 4px;
display:none;
}


#kat .box_header{
background: url(/layout/polsterei/images/kat_box_header.png) no-repeat 0 0;
width:219px;
height:40px;
z-index:1000;
margin:5px 0px 0px 4px;
display:none;
}

.box{
background: url(/layout/polsterei/images/kat_box_kachel.png) repeat-y 0 0;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 4px;
display:none;
}

.box_footer{
background: url(/layout/polsterei/images/kat_box_footer.png) no-repeat 0 0;
width:219px;
height:21px;
margin:0px 0px 0px 4px;
display:none;
}

#kat{
margin-bottom:15px;
display:none;
}

#trusted{
margin-bottom:15px;
display:none;
}


#trusted .box{
padding:10px 0px 0px 0px;
text-align:center;
display:none;
}

#ssl{
margin-bottom:15px;
display:none;
}

#ssl .box{
padding:10px 0px 0px 0px;
text-align:center;
display:none;
}


#hotline{
margin-bottom:15px;
display:none;
}


#hotline .box{
padding:10px 0px 0px 10px;
text-align:center;
position:relative;
}

#hotline a.hotline_kontakt{
position:absolute;
left:78px;
display:block;
top:195px;
font-size:14px;
color:#3c3c3c;
font-weight:bold;
}

#hotline a.hotline_fax{
position:absolute;
left:70px;
display:block;
top:220px;
font-size:11px;
color:#3c3c3c;
font-weight:normal;
text-decoration:underline;
}

#cloud .box{
padding:5px 10px 5px 15px;
text-align:center;
}

.neuheiten{
  margin: 0px 0px 0px 5px;
    color:#0042a5;
    display:block;
    font-weight:bold;
    padding:5px 0 5px 10px;
    text-decoration:none;
width:190px;
}
#home a{
  margin: 0px 0px 0px 5px;
    color:#0042a5;
    display:block;
    font-weight:bold;
    padding:5px 0 0px 10px;
    text-decoration:none;
width:190px;
}





ul.left_menu {
  padding: 0px;
  margin: 0px 0px 0px 5px;
  width: 200px;
}


ul.left_menu ul {
  padding: 0px;
  margin: 0px 0px 0px 0px;
  width: 200px;

}
ul.left_menu li {
  text-align: left;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  width: 200px;
  list-style-type: none;
}

ul.left_menu li.level1 a{
    color:#0042a5;
    display:block;
    font-weight:bold;
    padding:5px 0 5px 10px;
    text-decoration:none;
}

ul.left_menu li.level1active a, ul.left_menu li.level1 a:hover {
  color: #ff8928;
}


ul.left_menu li.level2 a {
font-weight:normal;
padding:5px 0 5px 18px;
text-align:left;
color:#0042a5;
display:block;
}

ul.left_menu li.level2active a, ul.left_menu li.level2 a:hover {
  color: #ff8928;
}


ul.left_menu li.level3 a {
font-weight:normal;
padding:5px 0 5px 35px;
text-align:left;
color:#0042a5;
display:block;
}

ul.left_menu li.level3active a, ul.left_menu li.level3 a:hover {
color: #ff8928;
}



ul.left_menu li.level4 a {
font-weight:normal;
padding:5px 0 5px 45px;
text-align:left;
color:#3e3e3e;
display:block;
}

ul.left_menu li.level4active a, ul.left_menu li.level4 a:hover {
color: #ff8928;
}







/*** Artikeldetailansicht ***/


#detail_artikel{
position:relative;
margin:0px 0px 0px 0px;
border:0px solid #cc0011;
}



#detail_links{
width:500px;
float:left;
border:0px solid #cc0011;
position:relative;
}


#detail_links #artikeldetail_bild{
display:block;
text-align:center;
}


#detail_rechts{
float:left;
width:240px;
text-align:right;
margin:0px 5px 0px 10px;
border:0px solid #cc0011;
}


#detail_beschreibung h2, #detail_technical h2, #detail_cross h2{
border-bottom:1px solid #dddddd;
clear:both;
margin:0px 0px 20px 0px;
font-family:arial;
font-size:10px;
color:#82C300;
padding:0px;
text-transform:uppercase;
}


#detail_beschreibung div, #detail_technical div{
font-family:arial;
font-size:12px;
color:#2e2e2e!important;
margin:0px 10px 0px 0px;

}

#detail_beschreibung div h1, #detail_beschreibung div h2{
font-family:arial;
font-size:18px;
color:#0E6900!important;
text-align:left!important;
margin:0px 0px 15px 0px;
padding-bottom:2px;
border-bottom:1px solid #ffffff;
text-transform:uppercase;
font-weight:normal;
}



.detail_name{
font-weight:bold;
display:block;
font-size:20px;
margin:10px 0px 20px 0px;
color:#3e3e3e;
}

.detail_nr{
display:block;
margin:5px 0px 10px 0px;
font-family:verdana;
font-size:11px;
color:#3e3e3e;
}




.detail_verfuegbar{
display:block;
margin:2px 0px 0px 0px;
font-family:verdana;
font-size:11px;
float:right;
height:45px;
color:#3e3e3e;
}

.detail_verfuegbar_icon{
float:right;
display:block;
height:45px;
width:20px;
}



.detail_preis span{
display:inline;
margin:10px 0px 0px 0px;
font-family:verdana;
font-size:13px;
color:#ff8928;
font-weight:bold;
}



.detail_preis .Price_UVP, .Price_single_art1{
font-size:13px!important;
}

.detail_mwst{
font-size:10px;
display:block;
margin:5px 0px 20px 0px;
font-family:verdana;
font-size:10px;
color:#3e3e3e;
}

.detail_mwst a{
display:block;
font-family:arial;
font-size:10px;
color:#3e3e3e;
text-decoration:underline;
}



.detail_buttons{
border: 0px solid #cc0011;
position:relative;
margin:10px 0px 0px 0px;
text-align:right;
display:none;
}

input.detail_wunschliste{
width:168px;
height:34px;
margin:0px 0px 5px 0px;
}


input.detail_merkliste{
width:168px;
height:34px;
margin:0px 0px 5px 0px;
}

input.detail_warenkorb{
width:168px;
height:50px;
margin:0px 0px 10px 0px;
}

.detail_weiterempfehlen{
width:168px;
height:34px;
margin:0px 0px 10px 72px;
cursor:pointer;
}


.detail_gewicht{
margin:0px 0px 10px 0px;
color:#3e3e3e;
}
.detail_hersteller{
margin:0px 0px 10px 0px;
}
.detail_modell{
margin:0px 0px 10px 0px;
}


.detail_musterversand a{
background: url(/layout/polsterei/images/musterversand1.png) no-repeat 0 0;
display:block;
width:196px;
height:54px;
margin:10px 0px 10px 53px;
display:none;
}

.detail_musterversand a:hover{
background: url(/layout/polsterei/images/musterversand2.png) no-repeat 0 0;

}


.detail_attribute{
text-align:right;
display:block;
padding:0px;
margin:0px 0px 30px 0px;
border:0px solid #cc0011;
height:30px;
}


.ArticleAttrTable {float:left}

td.ArticleAttrTd_1 select {width:120px;}

.detail_menge{
margin:20px 0px 0px 0px;
color:#3e3e3e;
display:none;
}

.detail_menge input{
height:44px;
width:70px;
background: url(/layout/polsterei/images/menge.jpg) no-repeat 0 0;
border:none;
text-align:center;
font-weight:bold;
line-height:44px;
}

.plus_minus{
display:block;
margin:0px 80px 0px 0px;
display:none;
}

.plus_minus img{
cursor:pointer;
}


.detail_fragen{
float:left;
display:block;
margin:10px 10px 20px 0px;
display:none;
}

.detail_druck{
float:right;
display:block;
margin:10px 0px 20px 0px;
display:none;
}




/* ========== artikeluebersicht ==============  */


.seitennavi {
margin:50px 5px 30px 0px;
position:relative;
line-height:50px;
height:60px;
padding-bottom:20px;
border-bottom:1px dotted #2a6bbd;
}


.seitennavi1 {
margin:20px 5px 30px 0px;
position:relative;
line-height:50px;
height:60px;
padding-top:20px;
border-top:1px dotted #2a6bbd;
}





.sortieren_nach{
position:absolute;
right:3px;
top:4px;
width:145px;
text-align:right;
border:0px solid #cc0011;
z-index:20;
}

.seitenzahlen{
margin-top:4px;
}

.sortieren_nach form.ArticleOrderForm {
display:inline;
}


.ff01_BrowseNextButton a{
background: url(/layout/polster_btn_weiter_doc.png) no-repeat 0 0;
z-index:100;
height:50px;
width:130px;
float:left;

}

.ff01_BrowsePreviousButton a{
background: url(/layout/polster_btn_zur_doc.png) no-repeat 0 0;
height:50px;
width:130px;
float:left;
}

div.articlePages {display:inline; float:left; }

.seitennavi span {
float:left;
padding:0 5px;
display:inline;
color:#ffffff;
}

.seitennavi1 span {
float:left;
padding:0 5px;
display:inline;
color:#ffffff;
}


div.articlePages a{
padding:2px 5px 2px 5px;
font-weight:bold;
background-color:#2a6bbd;
text-decoration:none;
color:#ffffff;
border:1px solid #3e3e3e;
}

a.articlePages_activeLink{
color:#000000!important;
background-color:#ffffff!important;
border:1px solid #2a6bbd;
}

.articlePages_DotStart, .articlePages_DotEnd{
display:none!Important;
}


/* Kategorie?bersicht  */

#categorieslist {
position:relative;
text-align:left;
}



#categorieslist .catbox {
  float: left;
  width: 120px;
  margin: 10px 5px 10px 5px;
  height: 114px;
background: url(/layout/polsterei/images/kat_box.png) no-repeat 0 0;
}
#categorieslist .catpic {
margin:23px 0px 2px 10px;
  border: 0px solid #ccc;
  width: 100px;
  height: 60px;
  background: #eeeeee;
  padding: 0;
}

#categorieslist .catpic a{
text-decoration:none;
display:block;
}


#categorieslist p a {
  color: #a21630;
  text-decoration: none;
  font-size: 11px;
  font-weight:normal;
font-family:arial;
}
#categorieslist .catbox  p {
  margin: 0px 2px 0px 2px;
padding:0px;
}


/* ========== artikeluebersicht ==============  */


div.artikelliste {
float:left;
width:175px;
margin:0px 10px 30px 0px;
text-align:center;
height:210px;
border:00px solid #cc0011;
}

div.artikelliste_bild{
margin:0px 0px 0px 0px;
height:110px;
position:relative;
text-align:center;
display:block;
border: 0px solid #cc0011;
}



div .artikelliste_titel{
display:block;
margin:0px 3px 0px 3px;
border: 0px solid #cc0011;
height:70px;
}

div .artikelliste_titel a{
text-decoration:underline;
font-size:11px;
font-weight:bold;
color:#3c3c3c;
}


div.artikelliste_preis a, div.artikelliste_preis span{
position:relative;
text-align:center;
font-size:14px;
color:#ff8928;
font-weight:bold;
}


div.artikelliste .mwst{
font-size:10px;
color:#2e2e2e;
}

div.artikelliste .mwst a{
font-size:10px;
color:#2e2e2e;
text-decoration:underline;
}


.artikeluebersicht_bread{
display:block;
margin:10px 0px 0px 0px;
}

.artikeluebersicht_bread a{
color:#3e3e3e;
text-decoration:underline;
}


.kattext{
background-color:#eeeeee;
padding:10px;
margin:20px 10px 0px 0px;
color:#3e3e3e;
font-size:11px;
font-family:verdana;
}

.kattext h2{
color:#3e3e3e;
font-size:13px;
font-family:verdana;
padding:0px;
margin:0px;
}

.kattext p{
color:#3e3e3e;
font-size:11px;
font-family:verdana;
padding:0px;
margin:0px;
}

.tooltip {
    display:none;
    height:500px;
    padding:0px 0px 0px 0px;
    width:500px;
z-index:2000;
}




div.artikeluebersicht {
float:left;
width:375px;
margin:0px 3px 0px 0px;
text-align:left;
height:385px;
background: url(/layout/polsterei/images/artikel_box.jpg) no-repeat 0 0;
overflow:hidden;
display:inline;
}

div.artikeluebersicht .spalte_links{
float:left;
width:130px;
border:0px solid #cc0011;
margin:45px 0px 0px 25px;
display:inline;
}



div.artikeluebersicht .spalte_rechts{
float:left;
width:190px;
border:0px solid #cc0011;
margin:45px 20px 0px 5px;
display:inline;
}


div.artikeluebersicht_bild{
margin:0px 0px 15px 0px;
height:110px;
text-align:center;
display:block;
width:110px;
border: 0px solid #cc0011;
}

div.artikeluebersicht_detail a{
background: url(/layout/polsterei/images/button_details_doc.jpg) no-repeat 0 0;
height:24px;
width:99px;
display:block;
}

div .artikeluebersicht_id{
display:block;
margin:15px 0px 15px 0px;
border: 0px solid #cc0011;
color:#3c3c3c;
}

div .artikeluebersicht_verfuegbar{
display:block;
margin:0px 0px 15px 30px;
}


div .artikeluebersicht_titel{
display:block;
margin:4px 0px 5px 0px;
border: 0px solid #cc0011;
height:50px;
background-color:#eeeeee;
display:block;
padding:5px;
}

div .artikeluebersicht_titel a{
text-decoration:none;
color:#3e3e3e;
font-size:10px;
font-weight:bold;

}

.artikeluebersicht_shorttext{
color:#3e3e3e;
font-size:10px;
font-weight:normal;
height:107px;
overflow:auto;
display:block;
margin:0px 0px 17px 0px;
}

div .artikeluebersicht_menge span{
color:#3e3e3e;
font-size:9px;
line-height:44px;
display:inline;
height:44px;
}

div .artikeluebersicht_menge input{
height:44px;
width:70px;
background: url(/layout/polsterei/images/menge.jpg) no-repeat 0 0;
border:none;
text-align:center;
margin-left:-8px;
margin-bottom:5px;
line-height:44px;
}



div.artikeluebersicht_preis a, div.artikeluebersicht_preis span{

font-size:14px;
color:#ff8928;
font-weight:bold;
}


div.artikeluebersicht .mwst{
font-size:10px;
color:#3c3c3c;
display:block;
text-align:left;
font-weight:normal;
}

div.artikeluebersicht .mwst a{
font-size:10px;
color:#3e3e3e;
text-decoration:underline;
display:block;
text-align:left;
font-weight:normal;
}


/* Buttons */
    .prev {
         background:url(/layout/polsterei/images/slider_left.png) bottom left;
        height:200px;
        width:25px;
        display:block;
        border:0px solid #2a6bbd;
                border-right:0;
                border-left:0;
display:none;
             }

    .next {
        background:url(/layout/polsterei/images/slider_right.png) bottom right;
        height:200px;
         width:25px;
        display:block;
        border:0px solid #2a6bbd;
        border-left:0;
                border-right:0;
display:none;
              }



/* Scrollbar */

.scrollable
{
    position:relative;
    overflow:hidden;
    width: 690px;
    height:198px;
    border:1px solid #2a6bbd;
    float:left;
margin:0px 0px 0px 0px;
display:none;
}
.scrollable .items
{
    width:20000em;
    position:absolute;
    clear:both;
}
.items div.arround
{
    float:left;
    width:680px;
}
.items div.sliderproduct
{
    float:left;
     width:169px;
     border-right:1px dotted #ccc; padding-top:0px;
}

.items div.sliderproduct:hover
{
    background-color:#aecffa;
}


#TellAFriend{
background: url(/layout/polsterei/images/weiter_empfehlen.png) no-repeat 0 0;
width:382px;
height:532px;
padding:110px 0px 0px 90px;
}

fieldset.box_gray2{
border: 1px solid #2a6bbd!important;

}


#overlay_doc     {
background: transparent;
display:none;
border:none!important;
width:535px!Important;
height:385px!important;
             }

#overlay_doc {border:none; background: transparent}


#overlay_doc .close {
            background-image:url(/images/icons/silk/overlay_close.png );
                  position:absolute;
                  right:0px;
                  top:-2px;
                  cursor:pointer;
                  height:35px;
                  width:35px;
                }


#hintergrund{
background: url(/layout/polsterei/images/back.png) no-repeat 0 0;
width:535px!Important;
height:385px!important;
display:block;
}

.fragen_titel{
font-family:verdana;
font-size:17px;
display:block;
margin:0px 25px 0px 25px;
color:#2a6bbd;
padding-top:25px;
}

#overlay_doc table{
width: 405px;
border:0px solid #cc0011;
margin:20px 0px 20px 25px;
color:#3e3e3e;
}

td.beschriftung{
width:183px;
}

td.feld{
width:210px;
}

.pflicht{
display:block;
margin:20px 0px 20px 25px;
font-style:italic;
color:#3e3e3e;
}

.frage{
font-weight:bold;
margin:20px 0px 20px 25px;
color:#3e3e3e;
}

.fragen_submit{
margin:20px 0px 20px 25px;
}


img  { border:0; }




table#PlentyOrderPayPalExpressPanel{
display:none;
} 